/* Tablet Portrait size (devices and browsers) */
img {
	max-width:100%;
	max-height: 100%;
}
/* Tablet Portrait size (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 939px) {
	#page {width: 100%;}
		/*top*/
	div.block h4 span{font-size: 14px;}
	#left_column {padding-top: 5px;}
	#leo-maincontainer .leo-wrapper {display: inline-block; margin-left: 10px; margin-right: 10px;}

	.leo-wrapper{width: 748px!important;}
	#search_query_top{width:auto;}
	#leo-header div.leo-logo {position: absolute;}
	.lof-module-slideshow.basic{width: 98% !important;margin:80px 4px 10px !important; height:238px !important;}
	.basic .lof-slideshow-bd {height:238px !important;}
	.basic .lofflexslider .slides > li{height:238px !important;}
	.basic .lof-top-caption a.lof-title-caption {font-size: 20px;}
	.basic .lof-top-caption {padding-top: 10px;}
	.basic .lof-top-caption {padding-right:10px; padding-left: 0; padding-bottom: 10px; padding-top: 0px; right: 20px; top:0}
	.lofmegamenuwhite-top ul#lofmegamenu > li > a {padding-right: 0px;}
	.lofmegamenuwhite-top #lofmegamenu .lofitem0 > a span.lof-menu-title {font-size: 14px;}
	.basic .lofflexslider{width: 100% !important; height: 238px !important;}
	.basic .lofflexslider .slides img {max-width: 65%;height: 238px !important}
	.basic .lof-top-caption{width:30%!important;}
	#lof_header_user{margin-left: 160px;}
	#search_block_top {left:160px;}
	.basic .lof-caption-top-center{width:100%!important }
	.lof-newproduct,.newproduct-widget,.caroufredsel_wrapper,.lof-featured,.featured-widget {width: 100% !important;}
	.list-newproduct ul li,.list-featured ul li{width:189px !important}
	/*page*/
	.breadcrumb {left:-28%}

	
	/*footer*/
	#newsletter_block_footer h3.moduletitle, .leo-follow h3.moduletitle{margin-right:5px;}
	.custom_follow a{margin:0 1px;}
	.lead-items img{width:100%;}
	#avs_gallery_first{width:92%;}
	iframe{width:98%;}
	.custom_newsletter .newsletter-submit input[type="text"] {width:auto;}
	#lofadva-pos-1 #lofadva-block-1{width:60% !important;}
	#lofadva-pos-1 #lofadva-block-2{width:40% !important;}
	/*product*/
	ul#product_list li{width:172px!important;}
	ul#product_list li.clear{clear:none;}
	ul#product_list li.last_item_of_line{margin-right:14px;}
	#primary_block #pb-left-column{width: 55% !important;}
	
	#productsSortForm select{width: 90px;}
	#product #center_column{padding-right: 10px!important;}
	#productscategory_list li{width: 144px !important;}
}

/*-----------600px - 767px------#####--#######--#######--------------------*/

@media only screen and  (max-width: 767px) {
	#page {width: 100%;}
		/*top*/
	#leo-header div.leo-logo{margin:0 auto;position:absolute; left: 0; width: 120px; height:133px; text-align: center;}
	#currencies_block_top{display: block !important;float: right;position: relative;top: 0;width:120px;left:0;}
	#lof_header_cart{float:none;position:absolute;top:183px;width:100%;left:0; z-index:999;}
	.lof-cart{ margin-left: -1px; margin-top: 4px;}
	#left_column, {display: none;}
	#search_block_top {left: 0;width:102%;top: 130px;text-align: center;}
	#currencies_block_top ul {position: absolute;}
	.lofmegamenuwhite-top{background-color:#DCDCDC; width:97%; left:0;;margin-top: 110px;padding-left: 10px; padding-right: 10px;z-index: 999;}
	#search_block_top form {padding-left: 0;padding-right: 0;}
	.leo-wrapper{width: 580px!important;}
	#header_links{display:none;}
	#search_query_top{width:auto;}
	#searchbox .button{padding:0 2px;}
	#lof_header_cart #shopping_cart {margin: 0 5px;}
	#lof_header_cart ul li a.btnshowcart{text-indent:43px;}
	#lof_header_cart #shopping_cart{margin:0 10px;}
	#lof_header_user{float:none;text-align:center;margin:0 auto;min-height:230px;z-index: 100;}
	#lof_header_cart ul li a.btnshowcart span{font-size:14px;}
	#header_right #languages_block_top label {display: none;}
	#currencies_block_top p {display: none;}
	#header_right #languages_block_top {padding-left: 0;}
	#lof_wrraper {left: 212px;}
	.layout-rcl #left_column {display: none;}
	ul#lofmegamenu-responsive{margin-left: -10px;}
	
	span.ajax_cart_quantity,span.ajax_cart_product_txt,span.ajax_cart_product_txt_s{display:none !important;}
	.lofmegamenuwhite-top ul li div.menunongroup, .lofmegamenuwhite-top .lofitem0 > div.menugroup{left: 0px !important;width:400px !important}
	
	.lof-module-slideshow.basic{width: 98% !important;}
	.basic .lofflexslider{width: 100% !important;}
	.basic .lofflexslider .slides img {max-width: 100%;}
	.basic .lof-top-caption{display: none !important;}
	.basic .lof-control-nav li a {display: none !important;}
	.lof-newproduct,.newproduct-widget,.caroufredsel_wrapper,.lof-featured,.featured-widget {width: 100% !important;top:0;margin-bottom: 10%;}
	.list-newproduct ul li,.list-featured ul li{width:195px !important}
	
	/*page*/
	#left_column,#center_column{width:100%;}
	.breadcrumb{left:0;}
	/*footer*/
	.lofblog,#lof-custom-footer-2 {width: 50% !important;}
	#lof-custom-footer-3 {width:100% !important}
	#lof-custom-footer-3 .lof-custom-content{padding-right:10px;}
	.lead-items img{width:100%;}
	#avs_gallery_first a{width:100%;float:left}
	#avs_gallery .avs_thumb a{width:100%}
	#avs_gallery_first iframe {width:100%;height:300px}
	.custom_newsletter .newsletter-submit input[type="text"] {width:auto;}
	#lofadva-pos-1 #lofadva-block-1,#lofadva-pos-1 #lofadva-block-2{width:100% !important;float:left !important}
	.leo-follow{float:left;}
	
	#lofadva-pos-2 #lofadva-block-4,#lofadva-pos-2 #lofadva-block-5{width:50% !important;padding-top:20px;}
	#lofadva-pos-2 #lofadva-block-1,#lofadva-pos-2 #lofadva-block-2,#lofadva-pos-2 #lofadva-block-3{width:33.33% !important}
	/*product*/
	h1{width:100%}
	#productscategory_list li{width:145px !important}
	ul#product_list li{width:174px!important;}
	ul#product_list li.clear{clear:none;}
	ul#product_list li.last_item_of_line{margin-right:14px;}
	#primary_block #pb-right-column,
	#primary_block #pb-left-column{width: 100% !important;}
	#productsSortForm select{width: 90px;}
    #columns {width:100%}

	/*meagamenu */
	
	ul#lofmegamenu{display: none}
	ul#lofmegamenu-responsive{
		clear: both;
		display: block ;
	}	
	ul#lofmegamenu-responsive .expand,
	ul#lofmegamenu-responsive .collapse{
		background: url(../img/default/arrow-responsive.png) no-repeat scroll center 7px transparent;
		border: 1px solid #444444;
		cursor: pointer;
		display: block;
		height: 22px;
		left: auto;
		position: absolute;
		right: 10px;
		top: 5px;
		width: 22px;
		text-indent: -9999px;
		box-shadow: 0 0 2px #000000;
	}
	ul#lofmegamenu-responsive .expand{
		background-position:center -34px;
	}
	ul#lofmegamenu-responsive {
		background-color: #202020;
		position: absolute;
		z-index:999;
		margin-top: 10px;
		clear: both;
		padding: 0;
		width:100%
	}
	.lofmegamenuwhite-top ul li.itemlast{
		border-bottom:none
	}
	
	.lofmegamenuwhite-top ul li {
		/*border-bottom:1px solid #666; */
		float:left;
		width:100%;
	}
	#lofmegamenu-responsive > li > a {padding:10px;text-shadow: 0 0 0 #000000;}
	#lofmegamenu-responsive a {
    border-bottom: 1px solid #666;
    display: block;
    margin: 0;
	}
	#lofmegamenu-responsive > li > ul {
    float: none !important;
    position: relative !important;
    visibility: inherit !important;
	}
	#lofmegamenu-responsive > li > ul > li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    width: 100% !important;
	}
	#lofmegamenu-responsive > li > ul > li > a {
    padding:7px 0 7px 20px
	}
	.lofmegamenuwhite-top ul li ul li{padding:0}
	#lofmegamenu-responsive > li > ul > li >ul>li> a{
	padding:7px 0 7px 30px
	}
	.leo-menu:hover{
		-moz-transition: color 0.2s ease-in 0s;
		-o-transition: color 0.2s ease-in 0s;
		-ms-transition: color 0.2s ease-in 0s;
		-webkit-transition: color 0.2s ease-in 0s;
	}
	.leo-menu{
		background: url("../img/default/nav.png") no-repeat scroll right center transparent;
		color: #2D2521 !important;
		text-transform: uppercase;
		font-size: 17px;
		font-weight: 700;
		display: block !important;
		padding:5px 0;
		-moz-transition: color 0.2s ease-in 0s;
		-o-transition: color 0.2s ease-in 0s;
		-ms-transition: color 0.2s ease-in 0s;
		-webkit-transition: color 0.2s ease-in 0s;
	}
	/**/
	
	
	
}

/*----------480px - 600px-------#####--#######--#######--------------------*/

@media only screen and (max-width: 599px) {
	#page {width: 100%; background-position: center -135px;}
	/*top*/
	.leo-wrapper{width: 460px!important;}
	.lof-newproduct,.newproduct-widget,.caroufredsel_wrapper,.lof-featured,.featured-widget {width: 100% !important;top:100px;margin-bottom: 30%;}

	#leo-header div.leo-logo{margin-top:10px;position:absolute; left: 12px; width: 160px; text-align: center; background-image: url("../../../img/roellinbooks_schrift.png"); background-position: center top; background-repeat: no-repeat; background-size: 100% auto;}
	#header_links,#lof_wrraper{display:none;}
	#header_right #languages_block_top{display: block !important;position: absolute;left: 120px;top: 40px;width: auto;}
	#header_right #languages_block_top label{display:none;}
	#currencies_block_top{display: block !important;float: left;position: relative;top: 40px;width:120px;left:0;z-index: 9999;}
	#currencies_block_top p {text-indent:-9999px;}
	#header_logo img{width:120px;height:auto;display: none;}
	#search_block_top {left: 0;width:102%;top: 130px;text-align: center;}
	.lofmegamenuwhite-top{background-color:#DCDCDC; width:96%; left:0;;margin-top: 110px;padding-left: 10px; padding-right: 10px;}
	#lof_header_cart{float:none;position:absolute;top:183px;width:100%;left:0; z-index:999;}
	.lof_container_cart{left:0;width:100%;text-align:left;}
	#lof_header_cart ul li a.btnshowcart span{font-size:14px;padding-left: 20px;}
	#lof_header_cart #shopping_cart{font-size:12px;margin:0 10px;float:right; right:10px;}
	.lof_container_signin,.lof_container_register{width:230px;}
	.lof-module-slideshow.basic{display:none;}
	.list-newproduct ul li, .list-featured ul li {width: 157px !important;}
	.lof-cart{ margin-left: -15px; margin-top: 55px;}
	.responsive-img{width:100%}
	.newproduct-item .video-thumb,.featured-item .video-thumb{background-size:100%}
	/*page*/
	#left_column, {display: none;}
	#center_column{width:100%;}
	.breadcrumb{left:0;}
	.lof-module-newproduct.default .lof-tabnews-content,.lof-module-featured.leofhome .lof-tabnews-content{margin-left:0;}
	.lof-reviewsubmit-box textarea.lof-error{width:90%;}
	/*footer*/
	.lofblog,#lof-custom-footer-2 {width: 50% !important;}
	#lof-custom-footer-3 {width:100% !important}
	#lof-custom-footer-3 .lof-custom-content{padding-right:10px;}
	.lead-items img{width:100%;}
	#avs_gallery_first a{width:100%;float:left}
	#avs_gallery .avs_thumb a{width:100%}
	#avs_gallery_first iframe {width:100%;height:300px}
	.custom_newsletter .newsletter-submit input[type="text"] {width:auto;}
	#lofadva-pos-1 #lofadva-block-1,#lofadva-pos-1 #lofadva-block-2{width:100% !important;float:left !important}
	.leo-follow{float:left;}
	#search_block_top form {}
	#lofadva-pos-2 #lofadva-block-4,#lofadva-pos-2 #lofadva-block-5{width:50% !important;padding-top:20px;}
	#lofadva-pos-2 #lofadva-block-1,#lofadva-pos-2 #lofadva-block-2,#lofadva-pos-2 #lofadva-block-3{width:33.33% !important}
	/*product*/
	
	#productscategory_list li {width: 153px !important;}
	ul#product_list li{width:100%;margin:0 6%}
	
	#primary_block #pb-right-column,
	#primary_block #pb-left-column{width: 100% !important;}
	
	#productsSortForm select{width: 80px;}
	
	#newsletter_block_footer input[type="text"]{width: 150px!important;}
	ul.step{display: none;}
	#create-account_form, #authentication #login_form{width:48%}
	#left_column {display:none}
	h1 > span {font-size: 15px;}
	#columns {width:100%}
	#primary_block #image-block {float: none; padding: 0;
}
@media only screen and (max-width: 479px){
	#leo-header div.leo-logo{margin-top:10px;position:absolute; left: 12px; width: 160px; text-align: center; background-image: url("../../../img/roellinbooks_schrift.png"); background-position: center top; background-repeat: no-repeat; background-size: 100% auto;}
	#header_links,#lof_wrraper{display:none;}
	#header_right #languages_block_top{display: block !important;position: absolute;left: 120px;top: 40px;width: auto;z-index: 9999;}
	#header_right #languages_block_top label{display:none;}
	#currencies_block_top{display: block !important;float: left;position: relative;top: 40px;width:120px;left:0;}
	#currencies_block_top p {text-indent:-9999px;}
	#header_logo img{width:120px;height:auto;display: none;}
	#search_block_top {left: 0;width:102%;top: 130px;text-align: center;}
	
	#page {width: 100%;}
	ul.step{display: none;}
	#create-account_form p.text, #authentication #login_form p.text,#create-account_form h4{padding:0.3em 1em;margin-left:0;}
	#create-account_form, #authentication #login_form{width:100%;margin-right:0;}
	.account_creation p{margin-left:0 !important;}
	#address_alias label{width:100%}
	#search_block_top {left: 0;width:100%;top: 130px;text-align: center;}
	#lof_header_user{float:none;text-align:center;margin:0 auto;z-index: 100;}
	.lofmegamenuwhite-top{background-color:#DCDCDC; width:92%; left:0;;margin-top: 110px;padding-left: 10px; padding-right: 10px;}
	#lof_header_cart{float:none;position:absolute;top:183px;width:97.5%;left:0; z-index:999;}
	/*order */
	ul.step{
			display: none;}
		#order #cart_summary thead{
			display: none;}
		#order #cart_summary table,
		#order #cart_summary tbody,
		#order #cart_summary tfoot,
		#order #cart_summary tr,
		#order #cart_summary td{
			display: block;overflow:hidden;}
		#order #cart_summary tbody tr td{
			text-align: right;padding: 2%; width: 93%;overflow: hidden;border-top:none;}
		#order #cart_summary tbody tr td:before{
			content: attr(data-label);float: left;font-weight: bold;text-align: left;white-space: nowrap;width: 50%;}
		tr.cart_total_price {border-top: 1px dotted #DAC390;font-weight: bold;}
	/*end order*/
	
	/*page*/
	.leo-wrapper{width: 100%!important;padding-left:5px; padding-right: 5px;}		
	#search_query_top {width: 150px !important;}
	
	.list-newproduct ul li, .list-featured ul li {width: 150px !important;}
	.list-newproduct ul li .newproduct-item,.list-featured ul li .featured-item{margin-right:10px;}
	/*footer*/
	.lofblog,#lof-custom-footer-2,#avs_gallery .avs_thumb {width: 100% !important;}
	#lofadva-pos-2 #lofadva-block-1, #lofadva-pos-2 #lofadva-block-2{width:50% !important}
	 #lofadva-pos-2 #lofadva-block-3,#lofadva-pos-2 #lofadva-block-4 {padding-top: 20px;  width: 50% !important;}
	#lof-custom-footer-3, #lofadva-pos-2 #lofadva-block-5,#lofadvafooterfooter #lofadva-pos-3 #lofadva-block-1 p {width:100% !important}
	#lofadvafooterfooter #lofadva-pos-3 #lofadva-block-1 p.design-by{text-align:left;float:left;}
	/*product */
	#productscategory_list li{width:150px !important}
	h1{width:100%}
	ul#product_list li,ul#product_list li.last_item_of_line {margin: 2px;width: 145px !important;}
	ul#product_list a.product_img_link img{width:100%;height:auto;}
	ul#product_list li div.center_block .leo_images{background-size:100%}
	.list-featured .featured-nav {right:15px}
}
/*-----------320px - 480px------#####--#######--#######--------------------*/
@media only screen and (max-width: 320px)
{
	/*page*/
	.leo-wrapper{width: 240px!important;}	
	#leo-header div.leo-logo{width:120px;}
	#header_right #languages_block_top	{right:0;}
	
	#currencies_block_top{display: block !important;float: left;position: relative;top: 40px;width:120px;left:0;z-index: 9999;}
	#currencies_block_top p {text-indent:-9999px;}

	#currencies_block_top ul{padding:6px 0px 6px 0px}
	#search_query_top {float: left;width: 105px !important;}
	.list-newproduct ul li, .list-featured ul li {width: 198px !important;margin: 0 20px;}
	#productscategory_list li {width:240px !important;}
	#productscategory_list li .block_center{padding:16px 35px;}
	ul#product_list li, ul#product_list li.last_item_of_line {margin: 0 15%;width: 173px !important;}
	.lof-cart{ margin-left: 3px; margin-top: -15px;}
}
